# Contact Permissions

Provides further permissions to control how core's contact module behaves.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/contact_permissions).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/contact_permissions).


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

- Configure permissions : 
Home >> Administration >> People
(/admin/people/permissions/module/contact_permissions)


## Maintainers

- Manuel Garcia - https://www.drupal.org/u/boromino
- Pedro Cambra (pcambra) - https://www.drupal.org/u/pcambra
- Viktor Holovachek (AstonVictor) - https://www.drupal.org/u/astonvictor
